Cisco Support Community
Community Member

VLAN support

I asked if the firmware upgrade makes the older 350 Series Wireless Bridge to support 802.1q.

The answer was that it is possible to upgrade both 350 and 340 Series Wireless Bridges to support 802.1q.

Which version of firmware is needed for VLAN support for 340 Series and 350 Series?

The latest version for 340 Series available on the net is v8.80, still on the menue doesn't appear anything after upgrade.

Thank you for your help!

Cisco Employee

Re: VLAN support

The BR 340 can not be upgraded to support VLANs only the AP340 can

The BR 350 can be upgraded to support VLAN's

This feature was introduced in 12.00T

BR340's run a different operating system and have been end of sale and end of life for some time time, they are still supported but as they are end of life there will be no new features added to them. There is no plan to ever have the BR340 support VLANs

AP340's run VxWorks the same as AP350 and BR350 as such the support for VLANs built for AP350 works the same for AP340

CreatePlease to create content